Tournament:
  location: Newberry College
  state: SC
  level: States
  division: B
  year: 2003
  medals: 3
  trophies: 3
  bids: 1
  start date: 2003-01-01
  end date: 2003-01-01
  awards date: 2003-01-01
  reverse scoring: true
Events:
  - name: Can't Judge a Powder
  - name: Write It Do It
  - name: Meteorology
  - name: Science Crime Busters
  - name: Dynamic Planet
  - name: Fossils
  - name: Robo-Billiards
  - name: Feathered Frenzy
  - name: Egg Drop
  - name: Wright Stuff
  - name: Balloon Race
  - name: Water Quality
  - name: Science of Fitness
  - name: Picture This
  - name: Experimental Design
  - name: Mission Possible
  - name: Road Scholar
  - name: Mystery Architecture
  - name: Life Science Process Lab
  - name: Reach for the Stars
  - name: Metric Estimation
  - name: Bridge Building
Teams:
  - number: 1
    school: Bamberg-Ehrhardt Middle School
    city: Bamberg
    state: SC
  - number: 2
    school: Bell Street Middle School
    city: Clinton
    state: SC
  - number: 3
    school: Camden Middle School
    city: Camden
    state: SC
  - number: 4
    school: E.L. Wright Middle School
    city: Columbia
    state: SC
  - number: 5
    school: R.H. Fulmer Middle School
    city: West Columbia
    state: SC
  - number: 6
    school: Kennedy Middle School
    city: Aiken
    state: SC
  - number: 7
    school: Mid-Carolina Middle School
    city: Prosperity
    state: SC
  - number: 8
    school: Newberry Middle School
    city: Newberry
    state: SC
  - number: 9
    school: Paul Knox Middle School
    city: North Augusta
    state: SC
  - number: 10
    school: Thomas C. Cario Middle School
    city: Mt. Pleasant
    state: SC
  - number: 11
    school: Whale Branch Middle School
    city: Seabrook
    state: SC
  - number: 12
    school: White Knoll Middle School
    city: West Columbia
    state: SC
Placings:
  - team: 1
    event: Can't Judge a Powder
    participated: false
  - team: 1
    event: Write It Do It
    participated: true
  - team: 1
    event: Meteorology
    place: 4
  - team: 1
    event: Science Crime Busters
    place: 3
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Fossils
    place: 2
  - team: 1
    event: Robo-Billiards
    participated: false
  - team: 1
    event: Feathered Frenzy
    participated: false
  - team: 1
    event: Egg Drop
    participated: true
  - team: 1
    event: Wright Stuff
    participated: false
  - team: 1
    event: Balloon Race
    place: 3
  - team: 1
    event: Water Quality
    participated: false
  - team: 1
    event: Science of Fitness
    place: 3
  - team: 1
    event: Picture This
    participated: true
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Mission Possible
    participated: false
  - team: 1
    event: Road Scholar
    participated: false
  - team: 1
    event: Mystery Architecture
    place: 3
  - team: 1
    event: Life Science Process Lab
    place: 2
  - team: 1
    event: Reach for the Stars
    participated: false
  - team: 1
    event: Metric Estimation
    participated: false
  - team: 1
    event: Bridge Building
    participated: true
  - team: 2
    event: Can't Judge a Powder
    place: 3
  - team: 2
    event: Write It Do It
    place: 7
  - team: 2
    event: Meteorology
    place: 7
  - team: 2
    event: Science Crime Busters
    place: 10
  - team: 2
    event: Dynamic Planet
    place: 9
  - team: 2
    event: Fossils
    place: 8
  - team: 2
    event: Robo-Billiards
    place: 10
  - team: 2
    event: Feathered Frenzy
    place: 10
  - team: 2
    event: Egg Drop
    place: 10
  - team: 2
    event: Wright Stuff
    place: 7
  - team: 2
    event: Balloon Race
    place: 5
  - team: 2
    event: Water Quality
    place: 10
  - team: 2
    event: Science of Fitness
    place: 10
  - team: 2
    event: Picture This
    place: 7
  - team: 2
    event: Experimental Design
    place: 3
  - team: 2
    event: Mission Possible
    place: 6
  - team: 2
    event: Road Scholar
    place: 10
  - team: 2
    event: Mystery Architecture
    place: 9
  - team: 2
    event: Life Science Process Lab
    place: 9
  - team: 2
    event: Reach for the Stars
    place: 10
  - team: 2
    event: Metric Estimation
    place: 10
  - team: 2
    event: Bridge Building
    place: 9
  - team: 3
    event: Can't Judge a Powder
    participated: false
  - team: 3
    event: Write It Do It
    place: 6
  - team: 3
    event: Meteorology
    participated: true
  - team: 3
    event: Science Crime Busters
    place: 6
  - team: 3
    event: Dynamic Planet
    participated: false
  - team: 3
    event: Fossils
    participated: false
  - team: 3
    event: Robo-Billiards
    place: 7
  - team: 3
    event: Feathered Frenzy
    place: 4
  - team: 3
    event: Egg Drop
    place: 3
  - team: 3
    event: Wright Stuff
    place: 8
  - team: 3
    event: Balloon Race
    participated: false
  - team: 3
    event: Water Quality
    place: 4
  - team: 3
    event: Science of Fitness
    participated: false
  - team: 3
    event: Picture This
    place: 6
  - team: 3
    event: Experimental Design
    participated: true
  - team: 3
    event: Mission Possible
    participated: false
  - team: 3
    event: Road Scholar
    place: 5
  - team: 3
    event: Mystery Architecture
    participated: true
  - team: 3
    event: Life Science Process Lab
    participated: true
  - team: 3
    event: Reach for the Stars
    participated: false
  - team: 3
    event: Metric Estimation
    place: 2
  - team: 3
    event: Bridge Building
    place: 3
  - team: 4
    event: Can't Judge a Powder
    participated: false
  - team: 4
    event: Write It Do It
    place: 2
  - team: 4
    event: Meteorology
    place: 5
  - team: 4
    event: Science Crime Busters
    place: 2
  - team: 4
    event: Dynamic Planet
    participated: false
  - team: 4
    event: Fossils
    place: 4
  - team: 4
    event: Robo-Billiards
    participated: false
  - team: 4
    event: Feathered Frenzy
    participated: false
  - team: 4
    event: Egg Drop
    place: 7
  - team: 4
    event: Wright Stuff
    participated: false
  - team: 4
    event: Balloon Race
    place: 6
  - team: 4
    event: Water Quality
    place: 7
  - team: 4
    event: Science of Fitness
    participated: false
  - team: 4
    event: Picture This
    participated: true
  - team: 4
    event: Experimental Design
    participated: true
  - team: 4
    event: Mission Possible
    participated: false
  - team: 4
    event: Road Scholar
    participated: false
  - team: 4
    event: Mystery Architecture
    place: 2
  - team: 4
    event: Life Science Process Lab
    place: 3
  - team: 4
    event: Reach for the Stars
    place: 3
  - team: 4
    event: Metric Estimation
    participated: false
  - team: 4
    event: Bridge Building
    participated: false
  - team: 5
    event: Can't Judge a Powder
    place: 8
  - team: 5
    event: Write It Do It
    place: 10
  - team: 5
    event: Meteorology
    place: 9
  - team: 5
    event: Science Crime Busters
    place: 4
  - team: 5
    event: Dynamic Planet
    place: 6
  - team: 5
    event: Fossils
    place: 3
  - team: 5
    event: Robo-Billiards
    place: 5
    tie: true
  - team: 5
    event: Feathered Frenzy
    place: 7
  - team: 5
    event: Egg Drop
    place: 6
  - team: 5
    event: Wright Stuff
    place: 10
  - team: 5
    event: Balloon Race
    place: 4
  - team: 5
    event: Water Quality
    place: 9
  - team: 5
    event: Science of Fitness
    place: 5
  - team: 5
    event: Picture This
    place: 4
  - team: 5
    event: Experimental Design
    place: 5
  - team: 5
    event: Mission Possible
    place: 5
  - team: 5
    event: Road Scholar
    place: 4
  - team: 5
    event: Mystery Architecture
    participated: true
  - team: 5
    event: Life Science Process Lab
    place: 4
  - team: 5
    event: Reach for the Stars
    place: 7
  - team: 5
    event: Metric Estimation
    place: 6
  - team: 5
    event: Bridge Building
    place: 6
  - team: 6
    event: Can't Judge a Powder
    place: 9
  - team: 6
    event: Write It Do It
    place: 4
  - team: 6
    event: Meteorology
    place: 6
  - team: 6
    event: Science Crime Busters
    participated: false
  - team: 6
    event: Dynamic Planet
    place: 7
  - team: 6
    event: Fossils
    place: 10
  - team: 6
    event: Robo-Billiards
    participated: false
  - team: 6
    event: Feathered Frenzy
    place: 5
  - team: 6
    event: Egg Drop
    participated: true
  - team: 6
    event: Wright Stuff
    participated: false
  - team: 6
    event: Balloon Race
    participated: true
  - team: 6
    event: Water Quality
    place: 5
  - team: 6
    event: Science of Fitness
    place: 6
  - team: 6
    event: Picture This
    place: 2
  - team: 6
    event: Experimental Design
    place: 8
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Road Scholar
    place: 9
  - team: 6
    event: Mystery Architecture
    place: 4
  - team: 6
    event: Life Science Process Lab
    place: 8
  - team: 6
    event: Reach for the Stars
    place: 8
  - team: 6
    event: Metric Estimation
    place: 8
  - team: 6
    event: Bridge Building
    place: 2
  - team: 7
    event: Can't Judge a Powder
    place: 7
  - team: 7
    event: Write It Do It
    participated: true
  - team: 7
    event: Meteorology
    place: 3
  - team: 7
    event: Science Crime Busters
    place: 8
  - team: 7
    event: Dynamic Planet
    place: 8
  - team: 7
    event: Fossils
    place: 9
  - team: 7
    event: Robo-Billiards
    place: 6
  - team: 7
    event: Feathered Frenzy
    place: 9
  - team: 7
    event: Egg Drop
    place: 5
  - team: 7
    event: Wright Stuff
    place: 9
  - team: 7
    event: Balloon Race
    place: 8
  - team: 7
    event: Water Quality
    place: 8
  - team: 7
    event: Science of Fitness
    place: 8
  - team: 7
    event: Picture This
    participated: true
  - team: 7
    event: Experimental Design
    place: 7
  - team: 7
    event: Mission Possible
    place: 9
  - team: 7
    event: Road Scholar
    place: 8
  - team: 7
    event: Mystery Architecture
    place: 5
  - team: 7
    event: Life Science Process Lab
    place: 6
  - team: 7
    event: Reach for the Stars
    place: 4
  - team: 7
    event: Metric Estimation
    place: 4
  - team: 7
    event: Bridge Building
    place: 5
  - team: 8
    event: Can't Judge a Powder
    place: 10
  - team: 8
    event: Write It Do It
    place: 5
  - team: 8
    event: Meteorology
    place: 8
  - team: 8
    event: Science Crime Busters
    place: 7
  - team: 8
    event: Dynamic Planet
    place: 10
  - team: 8
    event: Fossils
    place: 7
  - team: 8
    event: Robo-Billiards
    place: 9
  - team: 8
    event: Feathered Frenzy
    place: 6
  - team: 8
    event: Egg Drop
    participated: true
  - team: 8
    event: Wright Stuff
    place: 4
  - team: 8
    event: Balloon Race
    place: 10
  - team: 8
    event: Water Quality
    place: 3
  - team: 8
    event: Science of Fitness
    place: 9
  - team: 8
    event: Picture This
    place: 9
  - team: 8
    event: Experimental Design
    place: 6
  - team: 8
    event: Mission Possible
    place: 8
  - team: 8
    event: Road Scholar
    place: 6
  - team: 8
    event: Mystery Architecture
    place: 10
  - team: 8
    event: Life Science Process Lab
    place: 10
  - team: 8
    event: Reach for the Stars
    place: 9
  - team: 8
    event: Metric Estimation
    place: 7
  - team: 8
    event: Bridge Building
    place: 7
  - team: 9
    event: Can't Judge a Powder
    place: 5
  - team: 9
    event: Write It Do It
    place: 9
  - team: 9
    event: Meteorology
    place: 2
  - team: 9
    event: Science Crime Busters
    place: 9
  - team: 9
    event: Dynamic Planet
    place: 5
  - team: 9
    event: Fossils
    place: 1
  - team: 9
    event: Robo-Billiards
    place: 5
    tie: true
  - team: 9
    event: Feathered Frenzy
    place: 3
  - team: 9
    event: Egg Drop
    place: 9
  - team: 9
    event: Wright Stuff
    place: 6
  - team: 9
    event: Balloon Race
    place: 9
  - team: 9
    event: Water Quality
    place: 6
  - team: 9
    event: Science of Fitness
    place: 7
  - team: 9
    event: Picture This
    place: 10
  - team: 9
    event: Experimental Design
    place: 10
  - team: 9
    event: Mission Possible
    place: 10
  - team: 9
    event: Road Scholar
    place: 7
  - team: 9
    event: Mystery Architecture
    place: 8
  - team: 9
    event: Life Science Process Lab
    place: 5
  - team: 9
    event: Reach for the Stars
    place: 6
  - team: 9
    event: Metric Estimation
    place: 3
  - team: 9
    event: Bridge Building
    place: 4
  - team: 10
    event: Can't Judge a Powder
    participated: false
  - team: 10
    event: Write It Do It
    place: 8
  - team: 10
    event: Meteorology
    place: 10
  - team: 10
    event: Science Crime Busters
    participated: false
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Fossils
    place: 5
  - team: 10
    event: Robo-Billiards
    place: 8
  - team: 10
    event: Feathered Frenzy
    place: 8
  - team: 10
    event: Egg Drop
    place: 4
  - team: 10
    event: Wright Stuff
    participated: false
  - team: 10
    event: Balloon Race
    participated: false
  - team: 10
    event: Water Quality
    participated: false
  - team: 10
    event: Science of Fitness
    participated: false
  - team: 10
    event: Picture This
    place: 8
  - team: 10
    event: Experimental Design
    place: 9
  - team: 10
    event: Mission Possible
    participated: false
  - team: 10
    event: Road Scholar
    place: 2
  - team: 10
    event: Mystery Architecture
    place: 7
  - team: 10
    event: Life Science Process Lab
    participated: false
  - team: 10
    event: Reach for the Stars
    participated: false
  - team: 10
    event: Metric Estimation
    place: 9
  - team: 10
    event: Bridge Building
    place: 10
  - team: 11
    event: Can't Judge a Powder
    place: 4
  - team: 11
    event: Write It Do It
    place: 3
  - team: 11
    event: Meteorology
    participated: false
  - team: 11
    event: Science Crime Busters
    place: 5
  - team: 11
    event: Dynamic Planet
    participated: false
  - team: 11
    event: Fossils
    participated: false
  - team: 11
    event: Robo-Billiards
    participated: false
  - team: 11
    event: Feathered Frenzy
    participated: false
  - team: 11
    event: Egg Drop
    place: 2
  - team: 11
    event: Wright Stuff
    participated: false
  - team: 11
    event: Balloon Race
    place: 7
  - team: 11
    event: Water Quality
    participated: false
  - team: 11
    event: Science of Fitness
    participated: false
  - team: 11
    event: Picture This
    place: 5
  - team: 11
    event: Experimental Design
    place: 2
  - team: 11
    event: Mission Possible
    place: 7
  - team: 11
    event: Road Scholar
    participated: false
  - team: 11
    event: Mystery Architecture
    participated: true
  - team: 11
    event: Life Science Process Lab
    place: 7
  - team: 11
    event: Reach for the Stars
    participated: false
  - team: 11
    event: Metric Estimation
    place: 5
  - team: 11
    event: Bridge Building
    place: 8
  - team: 12
    event: Can't Judge a Powder
    place: 6
  - team: 12
    event: Write It Do It
    participated: true
  - team: 12
    event: Meteorology
    participated: true
  - team: 12
    event: Science Crime Busters
    place: 1
  - team: 12
    event: Dynamic Planet
    place: 4
  - team: 12
    event: Fossils
    place: 6
  - team: 12
    event: Robo-Billiards
    participated: false
  - team: 12
    event: Feathered Frenzy
    place: 2
  - team: 12
    event: Egg Drop
    place: 8
  - team: 12
    event: Wright Stuff
    place: 5
  - team: 12
    event: Balloon Race
    participated: true
  - team: 12
    event: Water Quality
    participated: false
  - team: 12
    event: Science of Fitness
    place: 4
  - team: 12
    event: Picture This
    place: 3
  - team: 12
    event: Experimental Design
    place: 4
  - team: 12
    event: Mission Possible
    place: 4
  - team: 12
    event: Road Scholar
    place: 3
  - team: 12
    event: Mystery Architecture
    place: 6
  - team: 12
    event: Life Science Process Lab
    participated: true
  - team: 12
    event: Reach for the Stars
    place: 5
  - team: 12
    event: Metric Estimation
    place: 1
  - team: 12
    event: Bridge Building
    participated: true
